Hi,

First I'd like to thanks you all for the great job you are doing on 
convirt. I guess it is really not far from being production ready!

it seems that convirt iscsi script 
(./convirt-0.9.6/storage/scripts/iscsi/storage.sh) uses iscsiadm "-P3" 
flag which is not available on iscsiadm version 2.0-730 coming with 
debian etch (it is ok with debian lenny, version 2.0.870). Is there any 
work around? Or should I add it to the caveat list in the wiki? Would it 
be possible to add a warning if isciadm is too old?

Otherwise storage.sh ATTACH an DETACH operation works fine on etch 
(tested on command line since convirt couldn't invoke GET_DISKS because 
of the above mentionned bug).

Cheers,

Denis

-- 
Denis Cardon
Tranquil IT Systems
44 bvd des pas enchant├ęs
44230 Saint S├ębastien sur Loire
tel : +33 (0) 2.40.97.57.56
http://www.tranquil-it-systems.fr



-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
XenMan-Users mailing list
XenMan-Users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xenman-users

Reply via email to